<download name="Insertion" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="Insertion.dds" dest="Insertion.dds" size="2796344" md5="151ab69569d2676c12b2f2ecd9e5f89e"/>
  <file src="Insertion.xml" dest="Insertion.xml" size="521" md5="b1bdd676819b8f58c08248d08742d535"/>
  <file src="level.pak" dest="level.pak" size="14757395" md5="b5e872309269113c785d0bf65dc3df99"/>
 </files>
</download>
